Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Jan 2020 06:24:05 -0500

Chat transcript

	

	Adam Tue, 01/14/20 04:47:00 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 04:47:00 pm
	
		Hi

	Adam 04:47:13 pm
	
		Hey There!

	Visitor 04:47:15 pm
	
		 (Ticket #:1479)
	
		Pls help urgently
	
		I m unable to access my server

	Adam 04:47:38 pm
	
		Thanks for sharing the ticket ID. May I please have your Server ID also?

	Visitor 04:48:13 pm
	
		It is in the COLO rack

	Adam 04:48:20 pm
	
		Alright! Please help me with your name and registered email ID, so that I can forward this to my support team!

	Visitor 04:49:09 pm
	
		Sunil Baghel;
	
		[email-masked]

	Adam 04:49:29 pm
	
		Thanks for sharing the information, Sunil

	Visitor 04:49:54 pm
	
		Cabinet 2 2 x 1U colocation in LA5
Cabinet 2.

	Adam 04:50:03 pm
	
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked]
	
		Please allow us sometime, we will get back to you shortly.

	Visitor 04:50:28 pm
	
		I have already sent email
	
		30 minutes gao
	
		ago

	Adam 04:50:57 pm
	
		Alright! My team will get back to you via email. Please allow us sometime.

	Visitor 04:51:22 pm
	
		I am waiting since 30 minutes
	
		No reply yet
	
		How come urgent query takes this much time ?

	Adam 04:52:22 pm
	
		I have marked your request as urgent. Please allow us sometime, we will get back to you within next 24 business hours.

	System 04:52:44 pm
	
		You rated our customer service as bad

	System 04:53:06 pm
	
		You left the following comment: Delay in response of the ticket

	Adam 04:53:06 pm
	
		Is there anything else I can help you with today?

	System 04:53:14 pm
	
		You archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	6m 14s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com